
# Interface: IAssetDataResult

## Hierarchy

* **IAssetDataResult**

## Index

### Properties

* [customFields](iassetdataresult.md#customfields)
* [id](iassetdataresult.md#id)
* [metadata](iassetdataresult.md#metadata)
* [name](iassetdataresult.md#name)
* [path](iassetdataresult.md#path)
* [previewUrl](iassetdataresult.md#previewurl)

## Properties

###  customFields

• **customFields**: *object*

#### Type declaration:

* \[ **key**: *string*\]: unknown

___

###  id

• **id**: *string*

___

###  metadata

• **metadata**: *object*

#### Type declaration:

* \[ **key**: *string*\]: unknown

___

###  name

• **name**: *string*

___

###  path

• **path**: *string*

___

###  previewUrl

• **previewUrl**: *string*
